RubyGems.org

zendesk_api

0.1.8

Ruby wrapper for the REST API at http://www.zendesk.com. Documentation at http://developer.zendesk.com.

installgem install zendesk_api -v 0.1.8
Authors

Steven Davidovitz, Michael Grosser

182,885 total downloads 910 for this version
Owners

9e57f24b9d4603e9d0fdd9d669c85a2cE6e7044134d12b3f4194e8a387259c1a

Gemfile
gem 'zendesk_api', '~> 0.1.8'
Versions
  1. 1.3.5 April 7, 2014 (351 KB)
  2. 1.3.4 March 27, 2014 (350 KB)
  3. 1.2.8 April 22, 2014 (350 KB)
  4. 1.2.7 March 28, 2014 (350 KB)
  5. 0.3.14 April 22, 2014 (331 KB)
Show all versions (63 total)